/*
 Theme Name:   astra-child
 Description:  Child theme of astra
 Author:       bwa
 Template:     astra
 Version:      1.0.0
*/

/*
--------------------------------------
réglages Astra
--------------------------------------
*/

body {
	overflow-x: unset !important;
}

.ast-container {
	max-width: 100%;
	margin: unset;
	padding: unset;
}

.ast-separate-container #content .ast-container {
	padding: 0;
}

/*
--------------------------------------
custom Template
--------------------------------------
*/

.content-container {
	width: 100%;
}

/*
--------------------------------------
elements
--------------------------------------
*/

header ul,
footer ul {
	list-style-type: none;
	margin: 0;
}

.entry-content ul {
	list-style-type: disc;
	margin-left: 1em;
}

.woocommerce-js h2,
p {
	margin-bottom: 0;
}

/*
--------------------------------------
btns
--------------------------------------
*/

.btn-primary {
	display: flex;
	align-items: center;
	background: transparent;
	font-family: var(--e-global-typography-primary-font-family), sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: var(--e-global-color-secondary);
	border: 1px solid var(--e-global-color-secondary);
	border-radius: 0;
	line-height: 28px;
	transition: all 0.35s ease-in-out;
	height: 36px;
	padding: 10px 36px 8px 36px;
}

.btn-primary:hover,
.btn-primary:focus {
	background-color: var(--e-global-color-secondary);
	color: #fff;
	border: 1px solid var(--e-global-color-secondary); /*c'est un button donc pas le choix*/
}

.btn-secondary {
	background-color: var(--e-global-color-secondary);
	color: #fff;
	border: 1px solid var(--e-global-color-secondary);
	padding: 4px 6px;
}

.btn-secondary:hover,
.btn-secondary:focus {
	background-color: #fff;
	color: var(--e-global-color-secondary);
	border: 1px solid var(--e-global-color-secondary);
}

.btn-tertiary {
	background-color: var(--e-global-color-secondary);
	color: #fff;
	border: 1px solid #fff;
	padding: 4px 6px;
}

.btn-tertiary:hover,
.btn-tertiary:focus {
	background-color: #fff;
	color: var(--e-global-color-secondary);
}

/*
--------------------------------------
modale
--------------------------------------
*/

.pum-theme-7368 .pum-container, .pum-theme-enterprise-blue .pum-container {
	padding: 0 !important;
	box-shadow: none !important;
	background-color: transparent !important;
}

.pum-close.popmake-close {
	visibility: hidden;
	opacity: 0;
}
